Subject: Secdir last call review of draft-ietf-extra-imap-savedate-01

From: Sean Turner <[email-masked]>
Date: Tue, 28 Aug 2018 09:10:32 -0700

Reviewer: Sean Turner
Review result: Ready

The only thing I really wondered about was whether disclosing this new date
would leak anything to an attacker.  But, if the session is TLS-protected
you're good and if it's not well you can get the actual message so whatever. 
Can't think of anything else.

PS - When I first read the subject line I was like oh interesting we're doing
something cute with the "savethedate" field :)